/*** Start css of #_lp_block_24072506[data-block-layout='6651']  ***/
#_lp_block_24072506[data-block-layout='6651']  {
	padding-top: 0px;
	padding-bottom: 15px;
}
/*** End css of #_lp_block_24072506[data-block-layout='6651']  ***/
/*** Start css of #_lp_block_24072706[data-block-layout='1666861']  ***/
#_lp_block_24072706[data-block-layout='1666861']  {
	padding-top: 10px;
	padding-bottom: 10px;
}
/*** End css of #_lp_block_24072706[data-block-layout='1666861']  ***/
/*** Start css of #_lp_block_24072706[data-block-layout='1666861'] .lp-block-bg ***/
#_lp_block_24072706[data-block-layout='1666861'] .lp-block-bg {
	background-attachment: scroll;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: transparent;
}
/*** End css of #_lp_block_24072706[data-block-layout='1666861'] .lp-block-bg ***/
/*** Start css of #_lp_block_24072706[data-block-layout='1666861'] .lp-block-overlay ***/
#_lp_block_24072706[data-block-layout='1666861'] .lp-block-overlay {
	background-attachment: scroll;
	background-image: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color: transparent;
}
/*** End css of #_lp_block_24072706[data-block-layout='1666861'] .lp-block-overlay ***/
/*** Start css of #_lp_block_24073106[data-block-layout='1725861']  ***/
#_lp_block_24073106[data-block-layout='1725861']  {
	padding-top: 10px;
	padding-bottom: 0px;
}
/*** End css of #_lp_block_24073106[data-block-layout='1725861']  ***/
/*** Start css of #_lp_block_24073106[data-block-layout='1725861'] .lpc-features-8__features-icon ***/
#_lp_block_24073106[data-block-layout='1725861'] .lpc-features-8__features-icon {
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: transparent;
}
/*** End css of #_lp_block_24073106[data-block-layout='1725861'] .lpc-features-8__features-icon ***//*** Start css of #_lp_block_24073306[data-block-layout='94651']  ***/
#_lp_block_24073306[data-block-layout='94651']  {
	padding-top: 30px;
	padding-bottom: 0px;
}
/*** End css of #_lp_block_24073306[data-block-layout='94651']  ***/
/*** Start css of #_lp_block_24073306[data-block-layout='94651'] .lp-form-tpl__field-text ***/
#_lp_block_24073306[data-block-layout='94651'] .lp-form-tpl__field-text {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-color: rgba(176,177,188,1);
	border-style: solid;
	border-width: 1px;
}
/*** End css of #_lp_block_24073306[data-block-layout='94651'] .lp-form-tpl__field-text ***/